WOT support in Iron?

Iron Forum for english speaking people

WOT support in Iron?

Postby DaveIron » Fri Apr 02, 2010 4:16 pm

Can WOT be used in SRWare Iron?

:ironvsff
DaveIron
 
Posts: 119
Joined: Wed Jul 15, 2009 7:09 am


Re: WOT support in Iron?

Postby z25blink » Fri Apr 02, 2010 7:09 pm

z25blink
 
Posts: 67
Joined: Sat Nov 07, 2009 2:29 pm


Re: WOT support in Iron?

Postby DaveIron » Fri Apr 02, 2010 7:42 pm

OK thanks.
DaveIron
 
Posts: 119
Joined: Wed Jul 15, 2009 7:09 am


Re: WOT support in Iron?

Postby DaveIron » Tue Apr 06, 2010 7:04 am

Does anyone know if the Google extensions automatically upgrade when used with SRWare Iron?
:ironvsff
DaveIron
 
Posts: 119
Joined: Wed Jul 15, 2009 7:09 am


Re: WOT support in Iron?

Postby kurtextrem » Thu Apr 15, 2010 6:14 pm

DaveIron wrote:Does anyone know if the Google extensions automatically upgrade when used with SRWare Iron?
:ironvsff

i think so. (not sure)

P.S: Here is SiteAdvisor: https://chrome.google.com/extensions/de ... gkcdebhhae i think it's better than WOT ;)
kurtextrem
 
Posts: 57
Joined: Mon Nov 09, 2009 3:56 pm


Re: WOT support in Iron?

Postby DaveIron » Fri Apr 16, 2010 6:16 pm

kurtextrem wrote:
DaveIron wrote:Does anyone know if the Google extensions automatically upgrade when used with SRWare Iron?
:ironvsff

i think so. (not sure)

P.S: Here is SiteAdvisor: https://chrome.google.com/extensions/de ... gkcdebhhae i think it's better than WOT ;)


OK thanks. That might be worth looking at as I have McAfee as my AV & so also have SA. The plug-ins only work with IE & Firefox usually though.
DaveIron
 
Posts: 119
Joined: Wed Jul 15, 2009 7:09 am


Re: WOT support in Iron?

Postby swoody » Wed Apr 21, 2010 2:56 am



I would really like to start using WOT again, but when I visit that link I get the following error:
xtensions are not yet supported in this version of Google Chrome. Please download the Beta Channel of Google Chrome to install extensions.

I guess I should mention I'm on the Linux version of Iron - 4.0.275.2

Is anyone else already using WOT successfully?
swoody
 
Posts: 6
Joined: Tue Apr 06, 2010 11:25 pm


Re: WOT support in Iron?

Postby Chikon » Wed Apr 21, 2010 8:49 am

swoody wrote:I would really like to start using WOT again, but when I visit that link I get the following error:
xtensions are not yet supported in this version of Google Chrome. Please download the Beta Channel of Google Chrome to install extensions.

I guess I should mention I'm on the Linux version of Iron - 4.0.275.2

Is anyone else already using WOT successfully?


Go ahead and change the UA.ini to the one that User Agent that the latest version of Chrome uses and you should be able to browse and install at the site as if you were using their browser.
Image
Chikon
 
Posts: 9
Joined: Fri Dec 11, 2009 1:55 am


Re: WOT support in Iron?

Postby z25blink » Wed Apr 21, 2010 12:43 pm

I would really like to start using WOT again, but when I visit that link I get the following error:
xtensions are not yet supported in this version of Google Chrome. Please download the Beta Channel of Google Chrome to install extensions.

I guess I should mention I'm on the Linux version of Iron - 4.0.275.2

Is anyone else already using WOT successfully?[/quote]

Download WOT file from me .... and drag and drop style turn in with mouse to Iron browser to install :geek:
http://www.mediafire.com/?emh4wzomf2f

You can download crx file separately as standalone file from that webpage (right-click mouse, file - save as) 8-)

4.0 should be compatible with extensions
z25blink
 
Posts: 67
Joined: Sat Nov 07, 2009 2:29 pm


Re: WOT support in Iron?

Postby bksening » Wed Apr 21, 2010 5:03 pm

swoody wrote:I would really like to start using WOT again, but when I visit that link I get the following error:

Extensions are not yet supported in this version of Google Chrome. Please download the Beta Channel of Google Chrome to install extensions.

I guess I should mention I'm on the Linux version of Iron - 4.0.275.2

Your version of Linux Iron is the problem.

Since Google has never released a final, stable version of Linux Chrome yet (it is still beta), the Chrome Extensions pages have now been updated to check for Linux Chrome beta ver. 5. That's why it is properly giving you the message you need to download the next "Beta Channel of Google Chrome".

I'm not sure if there is a Linux Iron version based on Chromium 5 yet? If there is, you need to use that. If not, maybe you could try modifying the user agent (using --user-agent) to make your Linux Iron have a ver. 5 user agent string.
bksening
 
Posts: 53
Joined: Mon Aug 31, 2009 11:08 pm


Next

Return to SRWare Iron Support (English)

Who is online

Users browsing this forum: Google Feedfetcher, Yahoo [Bot] and 13 guests